.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5F5752;
	padding: 0px;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #544e49;
	letter-spacing: 2px;
	font-weight: 900;
}
.firstpara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #544e49;
}
